Перейти к основному содержанию
NETGEAR / PRODUCT DOSSIER

NETGEAR ProSafe FS752TP

NETGEAR ProSafe FS752TP-100EUS Коммутатор
SKU: FS752TP-100EUS

NETGEAR ProSafe FS752TP-100EUS Коммутатор — Коммутатор. Подробные технические характеристики, совместимость оборудования и разбивка цен.

Посмотреть спецификации Купить на Amazon →

Вы можете сообщить нам о недостающих или неверных технических данных.

Зарегистрированные технические параметры и данные производителя проверены.

NETGEAR ProSafe FS752TP-100EUS Коммутатор

Технические характеристики

Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Зеркалирование шлюза соединения
Да
Кластеризация соединений
Да
Технология подключения
Проводной
Максимальная скорость передачи данных
Поддержка 10G
Нет
Сетевой интерфейс
Gigabit Ethernet
Продолжительность древесного протокола
Да
Поддержка Power over Ethernet Poe
Да
Поиск IGMP
Да
Поддержка QoS качества обслуживания
Да
Основное количество входов открытия/закрытия RJ 45 Ethernet
Скорость данных
10/100/1000 Mbps
Стандарты Wi-Fi
IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Светодиодные индикаторы связи
Максимальная пропускная способность порта
17,6 Gbit/s
Количество портов SFP/SFP+
4
Количество портов SFP-SFP
4
Продолжительность задержки
20 ms
Частота входа
50/60 Hz
Обновляемое встроенное программное обеспечение
Да
Диапазон MTBF
230761 Часов
Безопасность
UL/cUL 60950-1, CE EN 60950-1, CCC, CB
Поддерживается алгоритм безопасности
802.1x RADIUS, HTTPS
Декларации о соответствии
Рабочая высота
3000 - 3000 m
Нерабочая влажность
Диапазон рабочей влажности
0 - 90%
Напряжение входа
100 - 240 V
Потребление энергии
Диапазон рабочих температур
0 - 50 °C
Диапазон рабочих температур T T
32 - 122 °F
Размер таблицы адресов
Вес
Размеры Gxdxy
Веб-управление
Да
Диапазон температур хранения Цельсия
Светодиод питания
Да
Поддержка управления Akis
Да
Тип клавиши
Список управления соединением ACL
Да
Управление потоком публикаций
Да
Количество VLAN
Пропускная способность транзитной маршрутизации
Емкость маршрутизации/коммутации
1 Gbit/s
Количество слотов для модулей SFP
Полная двусторонняя печать
Да
Кеш упаковки
Бренд
NETGEAR
Категория
Сетевые коммутаторы
Название продукта
ProSafe FS752TP
GTIN EAN UPC
0606449077711,
Категория
Сетевые коммутаторы
Бренд
NETGEAR
Название продукта
ProSafe FS752TP
Серия продукта
Проданные рынки
NL, BE, GB, SE, HR, IE, BG
Дата добавления в систему
2011-07-30
Дата производства
Код продукта
FS752TP-100EUS
Ограничение скорости
Да
Стекируемый
Да
Поддержка MIB
RFC 1213, RFC 1643, RFC 1493
Поддержка мультикаста
Да
Метод проверки
TACACS+
Резервное копирование и передача
Да
NETGEAR ProSafe FS752TP-100EUS Коммутатор